fbsd 4.6 -> 9 апдейта пост

привет, ребята.
посоветуйте, пожалуйста, как аккуратно и по возможности безболезненно обновить ось?

Tagged with →  

9 Responses to fbsd 4.

  1. NarWin7:

    4.6 на 9 лучше переставить.

  2. LeeXP:

    ну вот я тоже к этому выводу пришёл, но — вдруг да чего не знаю.
    спасибо.

  3. Yb_:

    Переставь на Debian сразу.

  4. HackerSucker:

    люто двачую

  5. Avhenko:

    чисто из жажды научных познаний это дело можно попробовать обновить, но там с 7 на 9 то будут проблемы, насколько я помню. Если надо, чтобы работало, лучше переставить.

    лучше gentoo 🙂

  6. Xxxsuper:

    ебать ты извращенец.

  7. Nagko:

    4.6->4.11->5->6->7->8->9. Все порты переставлять обязательно. Но лучше ее переставить с нуля, чесслово

  8. KNTam:

    ебать ты извращенец

  9. KNTam:

    Не слушай их, смело обновляй! Всё будет норм!

Добавить комментарий